@charset "utf-8";
body {
	background-attachment: fixed;
	background-color: #000;
	background-image: url(Images/bg.jpg);
	background-repeat: no-repeat;
	background-position: top;
	margin-top: 46px;
}
#headerbg {
	background-image: url(Images/header-bg.png);
	background-repeat: no-repeat;
	height: 204px;
	width: 972px;
	padding-left: 0px;
}
#newsdivider {
	float: none;
}

#heading {
	padding-left: 50px;
	border-left-width: 0px;
	border-top-width: 0px;
	padding-top: 10px;
}
#tripadvisor {
	padding-left: 60px;
	padding-top: 10px;
}

#leftcol .text-area {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	line-height:16px;
	text-align: left;
	color: #333;
	padding-left:69px;
	padding-top:20px;
}
a {
	color: #F00;
}

#rightcol .text-area {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	line-height:16px;
	text-align: left;
	color: #333;
	padding-right:69px;
}
.text-area {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	line-height:16px;
	text-align: left;
	color: #333;
	padding-top: 10px;
	padding-left: 69px;
}
#news {
	width: 975px;
}

#menucol {
	padding-top: 25px;
	padding-right: 138px;
	padding-left: 168px;
	padding-bottom: 20px;
}
#beermenucol {
	padding-right: 138px;
	padding-bottom: 20px;
	padding-left: 168px;
	padding-top: 25px;
}


#facebook {
	float: left;
	padding-left: 15px;
	padding-top: 156px;
	padding-right: 26px;
}

#leftcol h1 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	font-style: normal;
	color: #333;
	left: 69px;
	font-weight: bold;
}
#primarycol {
	float: left;
	width: 610px;
}


 h1 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	font-style: normal;
	color: #333;
	left: 69px;
	font-weight: bold;





}
#leftcol {
	width: 613px;
	float: left;
}

#centrecol {
	float: left;
	width: 302px;
	padding-right: 40px;
	padding-left: 20px;
}
#rightcol {
	float: left;
	width: 185px;
	padding-top: 35px;
}
#secondarycol {
	width: 296px;
	float: right;
	padding-left: 69px;
}
#firstcol {
	width: 610px;
	float: left;
}
#secondcol {
	float: right;
	width: 227px;
	padding-right: 69px;
	padding-left: 69px;
}
#firstcol .text-area {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	line-height:16px;
	text-align: left;
	color: #333;
	padding-left:69px;
	padding-top:20px;
}


#menubuttons {
	float: left;
	width: 473px;
	padding-top: 163px;
}
#content {
	background-image: url(Images/content-tester2.png);
	width: 555px;
	padding-left: 0px;
	padding-top: 226px;
	height: 312px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-style: normal;
	float: right;
	margin-right: auto;
	margin-left: auto;
}

#contentbg {
	background-image: url(Images/paper.png);
	background-repeat: repeat-y;
	padding-top: 25px;
}

#contentbgbeer {
	background-image: url(Images/paper.png);
	background-repeat: repeat-y;
	padding-top: 25px;
}

#contentbgfood {
	background-image: url(Images/paper.png);
	background-repeat: repeat-y;
	padding-top: 25px;
}

#contentbgnews {
	background-image: url(Images/paper.png);
	background-repeat: repeat-y;
	height: 480px;
	padding-top: 25px;
}

#contentbgcontact {
	background-image: url(Images/paper.png);
	background-repeat: repeat-y;
	height: 420px;
	padding-top: 25px;
}


#news.contentbg {
	background-image: url(Images/paper.png);
	background-repeat: repeat-y;
	height:200px;
	padding-top: 25px;
}

h2 {
	font-size: 18px;
	line-height: 16px;
	color: #C00;
}
#contactcol2 {
	width: 400px;
	padding-right: 69px;
	float: right;
	padding-top: 47px;
	padding-left: 10px;
}
#contactleftcol {
	width: 490px;
	float: left;
}








h3 {
	font-size: 14px;
	line-height: 14px;
	font-weight: bold;
	color: #333;
}
.menu-text {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #333;
	line-height: 16px;
}

#papercorner {
	background-image: url(Images/paper-corner.png);
	height: 27px;
}


#logo {
	float: right;
	width: 370px;
	padding-top: 9px;
	padding-right: 6px;
}
#wrapper {
	width: 975px;
	margin-right: auto;
	margin-left: auto;
}
#textwrapper {
	float: left;
	width: 469px;
}
#polaroidwrapper {
	width: 506px;
	float: right;
}
img {
	border: 0px;
}
#primarycol .text-area {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	line-height:16px;
	text-align: left;
	color: #333;
	padding-left:69px;
	padding-top:20px;
}
.clearboth {
	clear: both;
}
#subnav {
	padding-left: 50px;
}
